blank_issues_enabled: false
contact_links:
  - name: Feature Request 💡
    url: /discussions/new?category=ideas
    about: If you have a feature request, please create a new discussion on GitHub.
  - name: Discussions on GitHub 💬
    url: /discussions
    about: If this library works as promised but you need help, please ask questions there.
